/* @override 
	http://dev.lufkindoc.com/css/directorthopedic.css
	http://dev.lufkindoc.com/css/directorthopedic.css?v=1
	http://www.lufkindoc.com/css/directorthopedic.css?v=1
	http://www.ortholufkin.com/css/directorthopedic.css
	https://www.ortholufkin.com/css/directorthopedic.css
	https://www.dedicatedortho.com/css/directorthopedic.css?* */

body {
  overflow: visible;
  font-family: Roboto, sans-serif;
  color: #313131;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #505050;
  font-size: 46px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #db934b;
  font-size: 26px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

.familySites {
	padding-top: 60px;
	padding-bottom: 80px;
	background-color: #412f83;
}
.familySites h2 {
	margin-bottom: 20px;
}
.familySites a {
	display: inline-block;
	max-width: 19%;
	padding: 15px 10px;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	position: relative;
	cursor: pointer;
}
.familySites a:hover img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	 filter: grayscale(100%);
}
.familySites a.current {
	border-bottom: 4px solid #f1720e;
}
.familySites a:hover {
	background: rgba(0,0,0,.3);
}

.familySites a:hover span {
opacity: 1;
filter: alpha(opacity=100);
top: -7em;
left: 0;
z-index: 99;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
 
 
.familySites a span {
 background: none repeat scroll 0 0 #222;  
 color: #F0B015;
 font-size: 0.9em;
 font-weight: normal;
 line-height: 1.5em;
 padding: 16px 15px;
 width: 220px;
 top: 0;   
 left: 0;
 margin-left: 0; 
 opacity: 0;
 filter: alpha(opacity=0);  	
 position: absolute;
 text-align: center; 
 z-index: 2;
 text-transform: none;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease-in-out;
}
 
.familySites a span:after {
 border-color: #222 rgba(0, 0, 0, 0);
 border-style: solid;
 border-width: 15px 15px 0;
 bottom: -15px;
 content: "";
 display: block;
 left: 31px;
 position: absolute;
 width: 0;
}


.vidWrap {
	position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
		margin-right: 20px;
		margin-bottom: 20px;
}
.vidWrap iframe, .vidWrap object, .vidWrap embed {
	position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%; 
}

.c-figure__image {
	float: right;
	margin-left: 10px;
}
.main-text h3 {
	text-align: left;
	margin: 10px 0 0 0;
	font-size: 22px;
	line-height: 26px;
}
.floatRight {
	float: right;
	margin: 0 0 10px 10px;
}
.floatLeft {
	float: left;
	margin: 0 10px 10px 0;
}
.maintext,
.cmsContent {
	font-size: 1.15em;
 	line-height: 1.8em;
	font-weight: 300;
}
.maintext h3,
.bulletwrap h3 {
	text-align: left;
	margin: 25px 0 4px 0;
	font-size: 22px;
	line-height: 24px;
 
}
.footer .navlink {
	padding: 0;
	display: block;
	background: none;
} 

.bar-left {
	background: #FFF url('/img/bar-graph-left.jpg') no-repeat;
	height: 500px;
	padding: 100px 0 0 250px;
}

.bar-right {
	background: #FFF url('/img/bar-graph-right.jpg') no-repeat;
	height: 500px;
	padding: 180px 0 0 250px;
}
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.legend {
	margin: 10px 0;
	padding: 0 10px;
}
 
.legend:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	
}

.legend-left,
.legend-right  {
	width: 48%;
	float: left;
	color: #555;
}
.legend-left {
	margin-right: 2%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 20px;
  color: #505050;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
}
.footer h4 {
	margin: 0 0 5px 0;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
}

.button {
  display: inline-block;
  margin-right: 15px;
  padding: 12px 18px;
  border-bottom: 2px none #471d10;
  border-radius: 3px;
  background-color: #467537;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #fff;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  border-bottom-color: #6e2c18;
  background-color: #66aa50;
}

.button._2 {
  background-color: #f1720e;
}

.button._2.head {
  margin-top: 20px;
  float: none;
}

.blogsummary {
  color: #7d7d7d;
}
.readmore {
  margin-top: 5px;
  color: #FFF;
  background:  #f1720e !important;
  font-size: .9em !important;
  line-height: 1em !important;
  padding: 7px 10px 5px !important;
  text-transform: uppercase;
}
.blogcol {
  padding-right: 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 20px;
}
.blogcol img {
	max-width: 100%;
	height: auto;
}
.blogoverviewh2 {
  color:  #634797;

  font-size: 24px;
  line-height: 28px;
 
  letter-spacing: 0px;
  text-transform: none;
}
.blogoverviewh2 a {
	color: #634797;
	text-decoration: none;
}
.blogoverviewh2.subtitle {
  font-size: 18px;
  line-height: 22px;
}
 
.pager {
	max-width: 1200px;
	margin: 0 auto;
	height: 30px;
 	margin-bottom: 80px;
} 
.pager a {
	color: #0599df;
}
.pager .page {
	padding: 5px 10px;
	background:  #4b9ef1;
	color: #FFF;
	text-decoration: none;
}
 .pager .left {
	float: left;
}  
.pager .right {
	float: right;
	margin-top: -25px;
}
.pager .centerNumbers {
 
  display: table;
  margin: auto;
 
	text-align: center;
 
}
.pager .centerNumbers a,
.pager .current {
	padding: 6px 12px;
}

.pager .current,
.pager .centerNumbers a:hover {
	background: #004ac2;
	color: #FFF;
	text-decoration: none;
}

.blogImageWrap {
	text-align: center;
}

.navigation {
  position: relative;
  margin-top: 20px;
  padding-bottom: 17px;
  background-color: transparent;
}

.banner {
  position: relative;
  padding-bottom: 0px;
  border-top-style: none;
  border-bottom-style: none;
  background-color: #4a3571;
}

.banner.inner {
  height: auto;
  padding-top: 30px;
  padding-bottom: 60px;
  background-image: url('/img/page-head1.jpg');
  background-position: 50% 100%;
  background-size: cover;
}


.adminlink {
	float: right;
	/*margin-top: -23px;*/
	position: relative;
	font-size: 12px; 
}
.adminlink a {
	background: #ec4f51;
	color: #FFF !important;
 	padding: 2px 6px;

}
.adminlink a:hover {
	background: #953233 !important;
 	color: #FFF !important;
}

.breadshare {
  padding: 0; 
  color: #525252;
  text-transform: none;
  margin-top: -25px;
  margin-bottom: 25px;
} 
.breadshare ul {
	padding: 0;
}
.blog-section .breadshare {
	margin-top: 30px;
}
.breads li {
  float: left;
  list-style: none;
  color: #999;
  margin-right: 5px;
	font-family: Lato;
  font-size: 12px;
  text-transform: uppercase;
}
.breads a {
	color: #999;
	text-decoration: none;
}
.breads a:hover {
	color: #757575;
}

.main-text a {
	color: #943a1f;
}

.main-text a:hover {
	color: #cf512b;
}

.cmsContent h2 {
	font-size: 26px;
	line-height: 28px;	
}

.cmsContent h4 {
  margin-top: 10px;
  margin-bottom: 3px;
  color: #505050;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.cmsContent ul {
	text-align: left;
}

.logo {
  margin-top: 5px;
  float: left;
}

.logo.w--current {
  display: block;
  margin-top: 5px;
}

.nav-link {
  margin-top: 10px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #696565;
  font-size: 15px;
  font-weight: 400;
}

.nav-link:hover {
  box-shadow: none;
  color: #505050;
}

.nav-link.w--current {
  color: #943a1f;
}

.nav-link.topnavlink {
  margin-top: 0px;
  padding: 7px 12px;
  font-size: 12px;
  line-height: 16px;
}

.shadow {
  position: absolute;
  left: 0px;
  right: 0px;
  z-index: 2;
  opacity: 0.25;
  text-align: center;
}

.shadow.innershadow {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -33px;
}

.tpp-nav {
  padding-top: 6px;
  padding-bottom: 6px;
  border-bottom: 1px solid #ebebeb;
  background-color: #f2f2f2;
}

.location-top {
  width: 50%;
  float: left;
}

.li-top {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 6px;
}

.li-top.phone {
  margin-right: 25px;
  padding-left: 25px;
  background-image: url('/img/phone_3b88b6_100.png');
  background-position: 0px 8px;
  background-size: 18px;
  background-repeat: no-repeat;
}

.li-top.phone.mail {
  background-image: url('/img/envelope_3b88b6_100.png');
  background-position: 0px 9px;
  background-size: 16px;
}

.p-top {
  font-size: 12px;
  line-height: 20px;
}

.social-top {
  width: 50%;
  float: left;
}

.social-ico {
  display: inline-block;
  padding-top: 3px;
  float: right;
}

.social-ico.ft {
  float: left;
}

.soc-ico {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 4px;
  border-bottom: 2px solid #8c5e30;
  border-radius: 3px;
  background-color: #bc7e41;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.soc-ico:hover {
  border-bottom-color: #2d6d91;
  background-color: #db934b;
}

.soc-ico.facebook {
  border-bottom-style: none;
  background-color: #467537;
  background-image: url('/img/facebook_ffffff_150.png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.soc-ico.twitter {
  border-bottom-style: none;
  background-color: #467537;
  background-image: url('/img/twitter_ffffff_150.png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.soc-ico.linkdin {
  border-bottom-style: none;
  background-color: #467537;
  background-image: url('/img/linkedin_ffffff_150.png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.soc-ico.rss {
  border-bottom-style: none;
  background-color: #467537;
  background-image: url('/img/rss_ffffff_150.png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.soc-ico.ico-portfolio {
  width: 40px;
  height: 40px;
  margin-right: 5px;
  margin-left: 5px;
}

.section {
  position: relative;
  padding-top: 60px;
  padding-bottom: 80px;
  line-height: 1.6em;
}

.section.gray {
  padding-top: 60px;
  border-top: 1px none #ebebeb;
  border-bottom: 1px solid #e3e3e3;
  background-color: #f7f7f7;
}

.section.gray.patter {
  border-top-style: none;
  border-bottom-style: none;
  background-color: #467537;
}

.section.gray.location {
  padding-top: 0px;
  padding-bottom: 40px;
  background-color: #66aa50;
}

.section.innerteam {
  background-color: #ededed;
}

.mail {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #818181;
  text-decoration: none;
}
 
.mail:hover {
  color: #313131;
}

.tittle-wrapper {
  margin-bottom: 80px;
  text-align: center;
  font-size: 1.2em !important;
  line-height: 1.6em !important;
}

.tittle-wrapper.no-mg {
  margin-bottom: 0px;
}

.tittle-wrapper.inner {
  margin-bottom: 0px;
}

.tittle-wrapper._2 {
  margin-top: 80px;
  margin-bottom: 20px;
}

.sub-text {
  margin-top: 20px;
  color: #717171;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}

.icobox {
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
  border-radius: 4px;
  background-color: #3b88b6;
}

.div-spc {
  margin-top: 20px;
}

.proces-wrapper {
  position: relative;
  width: 25%;
  padding-top: 38px;
  padding-bottom: 48px;
  float: left;
}

.arrow-procces {
  position: absolute;
  top: 59px;
  width: 0px;
  height: 0px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left-style: solid;
  border-left-width: 15px;
}

.no-mg {
  margin-top: 0px;
  font-size: 38px;
  line-height: 38px;
}

.portfolio-text {
  padding: 17px 10px;
  border-bottom: 2px solid #ebe8e8;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #fff;
}

.slide-nav {
  position: relative;
  padding-top: 26px;
  font-size: 10px;
}

.slide-nav.top-sl {
  position: absolute;
  padding-top: 10px;
  font-size: 12px;
}

.portfolio-slider {
  height: auto;
  background-color: transparent;
}

.arrow {
  width: 40px;
  height: 40px;
  margin-top: 92px;
  padding-top: 13px;
  border-bottom: 2px solid #969696;
  border-radius: 11%;
  background-color: #aaa;
  opacity: 0.5;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #000;
  font-size: 14px;
  font-weight: 700;
}

.arrow:hover {
  border-bottom-color: #2d6d91;
  background-color: #3b88b6;
}

.vertical-arrow {
  position: absolute;
  right: -30px;
  overflow: visible;
}

.vertical-arrow._2 {
  left: -30px;
  right: auto;
}

.portfolio {
  margin-top: 0px;
  margin-bottom: 3px;
  font-size: 20px;
  font-weight: 400;
}

.p-text {
  margin-top: 10px;
  color: #fff;
  font-size: 18px;
}

.p-sub {
  color: #7d7a7a;
  font-size: 15px;
  font-weight: 300;
}

.portfolio-base {
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  text-align: center;
}

.portfolio-overlay {
  position: relative;
  top: 5px;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.client {
  width: 16.666%;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.footer {
  position: relative;
  overflow: visible;
  padding-top: 55px;
  padding-bottom: 110px;
  background-color: #313131;
}

.photo-client {
  display: block;
  width: 90px;
  height: 90px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-image: url('/img/cleint3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.port-o {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #33546f;
  opacity: 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.port-o:hover {
  background-color: rgba(188, 126, 65, .54);
  opacity: 1;
}

.bottom-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 17px;
  padding-bottom: 17px;
  border-top: 1px solid #3b3b3b;
  background-color: #292929;
}

.newsletter {
  margin-bottom: 20px;
  color: #a6a6a6;
}

.newsletter.copyright {
  margin-bottom: 0px;
  color: #858585;
  font-size: 13px;
  text-align: center;
}

.white {
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.phoneItem {
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 9px;
	letter-spacing: 0;
}
.phoneItem .white{
	font-size: 21px;
	
}
.plicy {
  color: #707070;
  font-size: 12px;
  text-decoration: none;
}

.plicy:hover {
  text-decoration: underline;
}

.plicy.cl {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.plicy.cl:hover {
  color: #fff;
  text-decoration: none;
}

.logo-ft {
  margin-bottom: 23px;
}

.success {
  width: 100%;
  border-radius: 4px;
  background-color: #308a5e;
  color: #fff;
  text-align: center;
}

.p-form {
  margin-bottom: 0px;
  color: #fff;
}

.error {
  border-radius: 4px;
  background-color: #e66767;
  text-align: center;
}

.go-up {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 100;
  width: 40px;
  height: 40px;
  border-bottom: 2px solid #969696;
  border-radius: 3px;
  background-color: #aaa;
  background-image: url('/img/angle-double-up_ffffff_100.png');
  background-position: 50% 50%;
  background-size: 23px;
  background-repeat: no-repeat;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.go-up:hover {
  border-bottom-color: #2d6d91;
  background-color: #66aa50;
}

.center {
  font-size: 32px;
  text-align: center;
}

.field-label {
  color: #919191;
  font-weight: 400;
}

.text-field-2 {
  height: 40px;
  margin-bottom: 15px;
  border-style: none none solid;
  border-bottom-width: 2px;
  border-bottom-color: #e8e8e8;
  border-radius: 3px;
  background-color: #f2f2f2;
  color: #515151;
}

.text-field-2:active {
  color: #515151;
}

.text-field-2:focus {
  border-bottom-color: #d9d9d9;
  color: #515151;
}

.text-field-2.area {
  height: auto;
  padding-top: 10px;
  padding-bottom: 109px;
}

.map {
  margin-bottom: 40px;
}

.top-slider {
  display: block;
  height: 437px;
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.top-sl-arrpw {
  width: 50px;
  height: 50px;
  padding-top: 15px;
  border-bottom: 0px none #875b2e;
  border-radius: 4px;
  background-color: #467537;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 18px;
  font-weight: 700;
}

.top-sl-arrpw:hover {
  border-bottom-color: #2d6d91;
  background-color: #66aa50;
}

.h-c {
  margin-top: 0px;
}

.h-c.pageh3 {
  text-align: left;
}

.slide {
  min-height: 400px;
  padding-top: 70px;
  background-color: #325470;
  background-image: url('/img/banner-blue.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide.golf {
  padding-top: 68px;
  background-color: #fff;
  background-image: url('/img/banner-golf.jpg');
}

.slide.couple {
  padding-top: 123px;
  background-color: #333;
  background-image: url('/img/banners-bikers2.jpg');
  background-position: 50% 0%;
  background-repeat: no-repeat;
}

.slide.sports {
  background-image: url('/img/banner-fitness-color.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide.gardening {
  background-image: url('/img/banner-gardening.jpg');
  background-position: 50% 21%;
}

.slide.beach {
  background-image: url('/img/banners-beach.jpg');
  background-size: cover;
}

.slide._1 {
  padding-top: 0px;
  background-color: #4a3571;
  background-image: url('/img/running-banner.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide._2 {
  padding-top: 0px;
  background-color: #4a3571;
  background-image: url('/img/child-injury2.jpg');
  background-position: 50% 69%;
  background-size: cover;
}

.slide._3 {
  padding-top: 0px;
  background-color: #467537;
  background-image: url('/img/woman runner hold her sports injured knee.jpg');
  background-position: 50% -126px;
  background-size: auto;
}

.slide._4 {
  padding-top: 0px;
  background-image: url('/img/Dollarphotoclub_81993402.jpg');
  background-position: 50% 76%;
  background-size: cover;
}

.h-sl {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 52px;
  line-height: 58px;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.h-sl.dark {
  font-family: Montserrat, sans-serif;
  color: #471d10;
  font-size: 54px;
  line-height: 54px;
  text-shadow: none;
}

.h-sl.smaller {
  font-family: Montserrat, sans-serif;
  font-size: 37px;
}

.h-sl.smaller.slide1head {
  width: 35%;
  float: left;
  line-height: 50px;
}

.h-sl.smaller.b1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 27px;
  line-height: 32px;
  text-align: center;
}

.sl-container {
  margin-top: 0px;
}

.sl-container.bpad {
  margin-top: 160px;
  text-align: center;
}

.sl-container.bpad._2 {
  margin-top: 160px;
  padding: 15px;
  background-color: rgba(0, 0, 0, .46);
}

.nav-menu {
  position: static;
  float: none;
}

.pricing {
  width: 25%;
  margin-left: -1px;
  padding-bottom: 20px;
  float: left;
  background-color: #f7f7f7;
  box-shadow: 0 0 0 1px #e1e1e1;
}

.price-top {
  position: relative;
  height: 100px;
  padding: 18px 13px 13px 19px;
  background-color: #313131;
}

.li-pricing {
  padding-top: 19px;
  padding-bottom: 19px;
  border-bottom: 1px solid #e1e1e1;
  text-align: center;
}

.phonelink {
  float: right;
  color: #bc8142;
  font-size: 18px;
  text-decoration: none;
}

.teamslide {
  display: block;
  height: auto;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.team {
  width: 20%;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.teamimg {
  margin-top: 5px;
  border: 6px solid #fff;
  border-radius: 100px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
  height: auto;
}

.teamlink {
  text-decoration: none;
}

.teammask {
  margin-right: 70px;
  margin-left: 70px;
}

.sliderarrow {
  color: #969696;
}

.teamnav {
  display: none;
  padding-top: 32px;
}

.serviceslide {
  width: 33%;
}

.bar {
  width: 20%;
  height: 7px;
  float: left;
  background-color: #467537;
}

.bar.bar2 {
  background-color: #634797;
}

.bar.bar3 {
  background-color: #f1720e;
}

.bar.bar4 {
  background-color: #634797;
}

.bar.bar5 {
  background-color: #467537;
}

.colorbricks {
  width: 100%;
}

.bannersub {
  font-size: 18px;
  text-align: left;
}

.bannerblock {
  width: 50%;
  float: right;
}

.bannerblock.leftblock {
  float: left;
}

.forminput {
  height: 46px;
  font-size: 15px;
  line-height: 24px;
}

.submit {
  padding-right: 30px;
  padding-left: 30px;
  background-color: #4a3571;
}

.pagehead {
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-size: 50px;
	line-height: 52px;
}

.formapt {
  margin-top: 28px;
}

.fauxhead {
  color: #db934b;
  font-size: 26px;
  font-weight: 700;
  text-transform: none;
}

.phone {
  display: block;
  margin-top: 15px;
  float: none;
  color: #fff;
  font-size: 22px;
  line-height: 1.3em;
  text-decoration: none;
}

.mainnav {
  margin-top: 0px;
  background-color: #4a3571;
}

.navlink {
  color: #fff;
  font-size: 15px;
 
}

.navlink:hover,
.w-nav-link.navlink.w--current {
  color: #fc9;
  background: rgba(0,0,0,0.3);
}
 
.shadedcol {
  height: 100%;
  min-height: 250px;
  background-color: #e3e1e1;
  text-align: center;
}

.maincontain {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.contentrow {
  display: block;
  overflow: hidden;
}

.sidecontent {
  padding: 30px 20px;
  text-align: left;
}

.docround {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border: 5px solid #fff;
  border-radius: 150px;
}

.contactblock {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

.locationimg {
  width: 100%;
  margin-bottom: 0px;
} 

.follow {
  margin-bottom: 5px;
  color: #969696;
}

.headersection {
  margin-bottom: 0px;
  padding-bottom: 15px;
  background-color: #313131;
}

.phygroup {
  width: 65%;
  margin-top: 24px;
}

.logowrap {
  text-align: center;
}

.intro {
  font-size: 18px;
  line-height: 29px;
}
.intro a {
	text-decoration: underline;
}

.servicehead {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.servicehead a {
  color: #f1720e;
	
}
.servlink {
  color: #333;
  text-decoration: none;
}

.vid {
  position: relative;
  left: 0px;
  top: 0px;
}

.vidcontain {
  position: static;
  margin-top: 200px;
}

.chart {
  margin-top: 80px;
}

.navcontain {
  text-align: center;
}

.nav {
  float: none;
}

.phonewrap {
  float: right;
}

.motto {
  margin-top: 8px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 1.2em;
  font-style: italic;
  text-align: left;
  letter-spacing: 0px;
}

.footlink {
  color: #fff;
}

.photoback {
  height: 350px;
  background-image: url('/img/location-strip.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.charthead {
  color: #467537;
}

.chartmainhead {
  margin-top: 40px;
  margin-bottom: 30px;
  text-align: center;
}

html.w-mod-js *[data-ix="show-link"] {
  opacity: 0;
  -webkit-transform: translate(0px, 140px);
  -ms-transform: translate(0px, 140px);
  transform: translate(0px, 140px);
}

html.w-mod-js *[data-ix="show-top-button"] {
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="inner-big-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, -25px);
  -ms-transform: translate(0px, -25px);
  transform: translate(0px, -25px);
}

html.w-mod-js *[data-ix="inner-sub-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, -25px);
  -ms-transform: translate(0px, -25px);
  transform: translate(0px, -25px);
}

html.w-mod-js *[data-ix="zoom-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.7500000000000001, 0.7500000000000001);
  -ms-transform: scale(0.7500000000000001, 0.7500000000000001);
  transform: scale(0.7500000000000001, 0.7500000000000001);
}

html.w-mod-js *[data-ix="imac-slide"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="slide-txt"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="slide-sub"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="slide-p"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="slide-btn"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="slide-btn-2"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media (max-width: 991px) {
   .familySites a {
   	max-width: 32%;
   }
  .navigation {
    margin-top: 0px;
  }
  .nav-link {
    padding-top: 20px;
  }
  .nav-link:hover {
    box-shadow: none;
  }
  .nav-link.w--current {
    box-shadow: 0 -1px 0 0 transparent;
  }
  .proces-wrapper {
    width: 50%;
  }
  .no-mg {
    font-size: 32px;
  }
  .portfolio-text {
    height: 150px;
  }
  .vertical-arrow {
    right: 0px;
  }
  .vertical-arrow._2 {
    left: 0px;
  }
  .p-sub {
    display: block;
  }
  .footer {
    padding-left: 25px;
  }
  .top-slider {
    height: 400px;
    padding-bottom: 0px;
  }
  .top-sl-arrpw {
    width: 40px;
  }
  .slide {
    min-height: 275px;
    padding-top: 45px;
  }
  .slide.golf {
    background-image: url('/img/banner-golf.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .slide.couple {
    background-position: 50% 0px;
  }
  .slide.gardening {
    background-position: 50% 0px;
  }
  .slide._1 {
    min-height: 300px;
    background-position: 50% 50%;
  }
  .slide._4 {
    padding-right: 80px;
    padding-left: 80px;
  }
  .h-sl {
    font-size: 34px;
    line-height: 39px;
  }
  .h-sl.dark {
    font-size: 48px;
    line-height: 48px;
    text-shadow: none;
  }
  .h-sl.smaller {
    font-size: 31px;
    line-height: 38px;
  }
  .h-sl.smaller.b1 {
    font-size: 22px;
    line-height: 29px;
  }
  .sl-container.bpad {
    margin-top: 200px;
    margin-bottom: 50px;
    padding-right: 49px;
    padding-left: 49px;
  }
  .col-spc {
    margin-top: 0px;
  }
  .hamburger {
    top: 0px;
    right: 0px;
    margin-top: 0px;
    padding: 12px;
    border-bottom: 2px none #969696;
    border-radius: 4px;
    background-color: #467537;
    color: #fff;
  }
  .hamburger.w--open {
    border-bottom-color: #2d6d91;
    background-color: #3b88b6;
  }
  .nav-menu {
    background-color: #f2f2f2;
  }
  .phonelink {
    position: absolute;
    top: 31px;
    right: 86px;
    float: right;
  }
  .team {
    width: 25%;
  }
  .bannerblock {
    width: 39%;
    margin-right: 116px;
  }
  .bannerblock.leftblock {
    margin-left: 60px;
  }
  .bannerblock.secondslide {
    width: 31%;
  }
  .bannerblock.thirdslide {
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .familySites a {
   	max-width: 49%;
   }
   
   .shadow.innershadow {
   bottom: -18px;
 }
 
 .bar-left {
 	background-size: 320px 320px;
 	height: 320px;
 	padding: 0 10% 0 45%;
 }
  .bar-left h3,
  .bar-right h3 {
  	font-size: 20px;
  	line-height: 22px;
  }
 
 .bar-right {
 	background-size: 320px 320px;
 	height: 320px;
 	padding: 70px 10% 0 50%;
 }

.pagehead {
	font-size: 40px;
	line-height: 42px;
} 
 
  .banner.inner {
    padding-top: 36px;
  }
  .section.gray {
    padding-right: 20px;
    padding-left: 20px;
  }
  .sub-text {
    font-size: 16px;
  }
  .proces-wrapper {
    width: 100%;
  }
  .no-mg {
    font-size: 30px;
    line-height: 34px;
  }
  .client {
    width: 33.333%;
  }
  .top-slider {
    padding-bottom: 0px;
  }
  .slide.golf {
    background-position: 69% 50%;
  }
  .slide.beach {
    background-position: -155px 100%;
  }
  .slide._3 {
    background-position: 26% -137px;
  }
  .slide._4 {
    padding-right: 40px;
    padding-left: 40px;
  }
  .h-sl {
    font-size: 29px;
    line-height: 36px;
  }
  .h-sl.dark {
    font-size: 40px;
    line-height: 46px;
    text-shadow: none;
  }
  .h-sl.smaller {
    font-size: 26px;
    line-height: 33px;
  }
  .h-sl.smaller.slide1head {
    width: 33%;
    margin-left: 10px;
    font-size: 23px;
    line-height: 30px;
  }
  .h-sl.smaller.b1 {
    font-size: 18px;
  }
  .sl-container.bpad {
    margin-top: 150px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .col-spc {
    display: block;
  }
  .hamburger {
    margin-right: 10px;
  }
  .pricing {
    width: 50%;
  }
  .team {
    width: 33%;
  }
  .teamnav {
    display: block;
  }
  .serviceslide {
    width: 50%;
  }
  .bannerblock {
    width: 47%;
  }
  .navlink {
    padding: 10px ;
  
    background: #493770;
  }
  .navlink:hover {
    background-color: #634797;
    color: #fff;
  }
  .locationimg {
    margin-right: 0px;
    margin-left: 0px;
  }
  .phygroup {
    display: block;
    overflow: visible;
    width: 64%;
  }
  .nav {
    background-color: #4a3571;
  }
  .menubuttonwrap.w--open {
    padding: 10px;
    background-color: #4a3571;
  }
  .gmap {
    display: none;
  }
  .photoback {
    height: 300px;
    background-position: 0px 50%;
  }
  .section {
     padding: 40px 20px ; 
  }
  .menubuttonwrap {
    padding: 0px;
  }
}

@media (max-width: 479px) {


.pagehead {
	font-size: 32px;
	line-height: 36px;
 
} 

.shadow.innershadow {
   bottom: -18px;
}
	.breadshare {
	 display: none;
	}
	
	  h2 {
    font-size: 25px;
  }
  .button {
    margin-right: 5px;
    margin-bottom: 10px;
  }
  .button._2 {
    margin-right: 0px;
  }
  .button._2.head {
    display: none;
    margin-top: 10px;
  }
  .navigation {
    height: 101px;
  }
  .banner.inner {
    padding-top: 11px;
    padding-bottom: 37px;
  }
  .logo {
    width: 150px;
    margin-top: 5px;
    float: none;
  }
  .logo.w--current {
    display: block;
    width: 180px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .section {
    padding-top: 20px;
  }
  .section.gray {
    padding-top: 40px;
  }
  .sub-text {
    margin-top: 10px;
    font-size: 14px;
  }
  .no-mg {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 28px;
  }
  .portfolio-base {
    width: 100%;
  }
  .footer {
    padding-left: 0px;
  }
  .top-slider {
    height: 415px;
    padding-bottom: 0px;
  }
  .slide {
    padding-top: 25px;
  }
  .slide.golf {
    background-position: 37% 50%;
  }
  .slide.couple {
    background-position: 37% 50%;
  }
  .slide._3 {
    background-position: 37% 18%;
  }
  .slide._4 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .h-sl {
    font-size: 29px;
    line-height: 36px;
  }
  .h-sl.dark {
    font-size: 36px;
    line-height: 37px;
    text-shadow: none;
  }
  .h-sl.smaller.slide1head {
    width: 100%;
    margin-top: 65px;
    margin-bottom: 40px;
  }
  .h-sl.smaller.b1 {
    font-size: 18px;
  }
  .sl-container.bpad {
    margin-top: 90px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .sl-container.bpad._2 {
    margin-top: 100px;
  }
  .hamburger {
    margin-right: 0px;
  }
  .pricing {
    width: 100%;
    margin-bottom: 41px;
  }
  .phonelink {
    top: 72px;
    right: auto;
    display: block;
    width: 150px;
    margin-right: auto;
    margin-left: 8px;
  }
  .team {
    width: 100%;
  }
  .serviceslide {
    width: 100%;
  }
  .bannerblock {
    width: 69%;
    margin-right: 0px;
    margin-left: 32px;
    padding: 9px;
    float: left;
    background-color: hsla(0, 0%, 100%, .49);
  }
  .phone {
    margin-top: -15px;
    margin-bottom: 10px;
    float: none;
    font-size: 16px;
    text-align: left;
  }
  .phoneItem .white{
	font-size: 16px;
	line-height: 1em;
	}

  .phoneItem {
	font-size: 12px;
	line-height: 1em;
	margin-top: 5px;
	letter-spacing: 0;
}
  .mainnav {
    z-index: 100;
  }
  .phygroup {
    width: 100%;
    margin-top: 0px;
  }
  .nav {
    background-color: #4a3571;
  }
  .phonewrap {
    position: absolute;
    top: 33px;
    z-index: 200;
    float: none;
    text-align: center;
  }

  .menubuttonwrap.w--open {
    background-color: #4a3571;
  }
  .motto {
    display: none;
  }
  .photoback {
    background-position: -150px 0px;
  }
}

